.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } .component_Navigation_BlogNavigation {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ContentDisplay_BlogTitle {
margin: 0; margin: 0; padding: 8px 14px;  } #c1735.component_ContentDisplay_BlogTitle {
 } #c1735 .blog_title img
{
width: 100%;
height: auto;
} ul.tags_list li.selected {
background: #00679a;
}
table.discussion_comments td{
padding: 15px 12px;
}
table.discussion_post td.clabel {
font: 900 18px 'Alegreya Sans Black', 'Alegreya Sans', Arial, sans-serif;
color: #007FC5 !important;
}
.discussion_post_header{
font-size: 20px !important;
color: #007FC5 !important;
font: 900 20px 'Alegreya Sans Black', 'Alegreya Sans', Arial, Sans-serif;
}
.comment_post_container h2 {
padding: 20px 0;
}
#discussion_reply{
border-top: 1px solid rgb(204, 204, 204);
padding: 35px 0;
margin-top: 25px;
border-left: none !important;
border-right: none !important;
}
#discussion_show_reply{
background: url(/site/krispedersen/images/basic_theme/share_comments.png) no-repeat!important;
width: 323px;
height: 46px;
border: 0;
font-size: 0;
margin: 20px 0;
}
table.discussion_post input[type="submit"]{
background: url(/site/krispedersen/images/basic_theme/post_comment.png) no-repeat!important;
width: 200px;
height: 46px;
border: 0;
font-size: 0;
}
.one_post_image img{
max-width: 100%;
}
#blog .one_post_all h1.one_title{
padding-bottom: 20px;
}
#blog .one_post_all .short_description{
border-bottom: 1px solid #ccc;
padding-bottom: 25px;
}
#blog .one_post_all .blog_comments{
padding-top: 25px;
}
#blog .one_post_all h1 a{
font-size: 30px;
}
.content_menu_title h6 {
font: 900 20px 'Alegreya Sans Black', 'Alegreya Sans', Arial, Sans-serif;
}
#blog_nav ul a{
color: #666666;
}
#blog_nav ul{
list-style: none;
padding-left: 0;
}
#blog_nav ul li {
margin-left: 0;
padding: 7px 1px;
}
.component_Navigation_BlogNavigation{
padding:0;
}
div#content_menu {
background: #e9e9e9;
padding: 20px;
margin: 30px 0;
}
.addthis_toolbox{
padding-top: 19px;
border-top: 1px solid #ccc;
}
.share_comments_wrap{
padding: 10px 0;
}
.one_date_post{
font-size: 15px;
}
.auth_name{
font:900 18px 'Alegreya Sans Black', 'Alegreya Sans', Arial, Sans-serif;
padding: 6px 0;
}
.one_post_details{
display:table-cell;
width:25%;
vertical-align: top;
padding-right: 45px;
}
.author_wrap{
background: #E9E9EA;
}
.one_post_all, .author_img, .auth_det{
display:table-cell;
}
.auth_det{
vertical-align:middle;
padding-left:20px;
}
.one_post_row {
display: table-row;
}
.more_links_wrap{
background: #e9e9e9;
padding-bottom: 20px;
}
.more_links, .one_post{
width: 1308px;
margin: auto;
display:table;
}
.grid{
width: 1308px;
margin: auto;
line-height: 0;
padding-bottom: 30px;
text-align: center;
}
.grid-item { width: 24%;
height: 640px;
margin-top: 10px;
display: inline-grid;
vertical-align: top;
text-align: left;
}
.clear:after {
clear: both;
content: "";
display: table;
}
.single_post_img{
text-align:center;
min-height: 220px;
}
#blog .single_post_cont h1.recent_title {
line-height: inherit;
min-height: 40px;
}
.single_post_bottom_links{
display: table;
width: 100%;
position: absolute;
bottom: 15px;
}
.single_post_bottom_links .post_comment_link, .single_post_bottom_links .read_more_link{
display:table-cell;
width:50%;
}
.single_post_bottom_links .post_comment_link{
text-align: left;
padding-left: 20px;
}
.single_post_bottom_links .read_more_link{
text-align: right;
padding-right: 20px;
font-weight: bold;
}
.m_next_links, .m_next_links{
display:table-cell;
width:50%;
}
.m_next_links{
text-align: right
}
#blog h1 {
margin-bottom: 0;
}
#blog h1.recent_title {
margin-bottom:15px;
}
#blog h1 a {
font: inherit;
color: inherit;
text-decoration: none;
font-size: 26px; }
#blog h1 a:hover {
text-decoration: underline;
}
#blog p.blog_author {
margin-top: -2px;
color: #666;
}
#blog div.post {
margin-top: 60px;
}
#blog div#post_tags {
margin-top: 10px;
}
#blog .blog_subscription{
text-align:left;
border: 1px solid #CCCCCC;
vertical-align:top;
box-shadow:3px 3px 3px #CACACA;
position:absolute;
left:0px;
background-color:#fff;
top:5px;
width:100%;
}
#blog .blog_subscription .main .title{
border-bottom: 1px solid #CCCCCC;
font-size: 1.2em;
}
#blog .blog_subscription .main{
padding:10px 10px 15px 15px;
}
#blog .blog_subscription .main .details{
padding:10px 5px 0px 0px;
}
#blog .blog_top{
display:none;
float:right;
}
#blog #blog .messagebox {
background: #dff6ae;
padding: 20px;
margin: 5px 0px;
display: block;
white-space: normal;
text-align: left;
position: relative;
border-radius: 4px;
}
#blog .messagebox.error{
background: #FFD7D7;
}
#blog .blog_subscription .main .details input.required_field{
background-color:yellow !important;
}
#post_tags > div.read_more_link {
float:right;
padding-right:18px;
}
.tags_list{
list-style:none;
margin: 0;
padding: 0;
font-size: 1em;
line-height: 60px;
background: #0080c7;
text-align:center;
}
.tags_list li{
font-weight: bold;
display:inline-block;
text-transform: uppercase;
border: 0px;
padding-right: 8px;
line-height: 60px;
}
.tags_list li a.tag{
color: #fff;
font-family: Alegreya Sans;
font-weight: 600;
font-size: 16px;
text-transform: uppercase;
padding-left: 8px;
padding-right: 0;
}
.recent_post, .post_lists_wrap{
width: 1308px;
margin: auto;
line-height: 0;
padding-bottom: 30px;
}
.post_lists_wrap{
display:table;
}
.single_post_wrap {
display: table-cell;
float: left;
width: 25%;
}
.single_post{
margin:10px;
background:#FFF;
position: relative;
}
.single_post_cont{
padding: 10px 20px;
}
#blog .single_post h1 a {
font-size: 20px;
}
.single_post .post_body{
height: 200px;
overflow: hidden;
max-width: 260px;
}
.rec_post_image, .rec_post_det{
display:table-cell;
}
.rec_post_det{
vertical-align: top;
padding-left: 50px;
}
#blog .topics{
margin-bottom:15px;
}
.rec_post_det .date{
display:table;
width:100%;
}
.blog_author, .post_comment_link{
display:table-cell;
}
.post_comment_link{
text-align:right;
}
.bubble_link{
vertical-align: middle;
display: inline-block;
}
.rec_post_det .short_description{
margin-top: 35px;
}
.post_lists_cont{
background: #e9e9e9;
}
.single_post_wrap{
display: table-cell;
}
iframe {
width: 100% !important;
}
@media screen and (max-width: 1308px){
.more_links, .one_post {
width: auto;
}
.recent_post, .post_lists_wrap{
width: auto;
}
.grid {
width: auto;
}
.grid-item {
width: 33%;
height: 686px;
}
.single_post_bottom_links .post_comment_link{
padding-left:10px;
}
}
@media screen and (max-width: 740px){
.recent_post, .post_lists_wrap {
width: auto;
}
.rec_post_image, .rec_post_det {
display: block;
}
.rec_post_det {
padding-left: 0px;
}
.post_comment_link {
text-align: left;
}
.blog_author, .post_comment_link {
display: block;
}
.grid {
width: auto;
}
.grid-item {
width: 100%;
display: block;
height: 100%;
}
.more_links, .one_post {
width: auto;
margin: auto;
display: block;
}
.single_post{
position: initial;
}
.single_post .post_body {
height: auto;
overflow: auto;
max-width: none;
}
.single_post_bottom_links {
display: block;
position: initial;
padding-bottom: 10px;
}
.blog_title img {
width: 100%;
max-width: none !important;
}
.blog_page_title {
font-size:30px !important;
}
.one_post{
padding:20px;
}
.one_post_row, .one_post_details, .one_post_all{
display:block;
}
.one_post_details{
width:100%;
padding-right:0;
}
#blog_nav{
display:none;
}
table.discussion_post td, table.discussion_post tr{
display:block;
}
#discussion_post_body, .comment_post_container table td.chelp{
width:100% !important;
}
}
.component_ContentDisplay_Blog {
margin: 0; margin: 0; padding: 8px 14px;  } #c794.component_ContentDisplay_Blog {
 } div.grid-item{display: -webkit-box;display: -ms-flexbox;display: flex;float: left;}div.recent_post, div.post_lists_wrap,div.grid,div.more_links, .one_post{max-width: 1308px;width: 100%;} 
